# Julius

Name: `Ezekiel "Zeek" Garro`

## Traits

Identity: 

Theme: Resentment towards Magic Users

Origin: Narshe

## Attributes

DEX: `10`
INS: `10`
MIG: `6`
WLP: `6`

DEF: `10`
M.DEF: `10`

Max HP: 40
Crisis: 20
Current HP: 40

Max MP: 35
Current MP: 35

Max IP: 8
Current: 5

## Progress

Current XP: 5
Fabula Points: 3
Zenit: 310

## Equipment

Accessory: 

Armor: Travel Garb | DEF: +1, M.DEF: +1 | Init -1

Main Hand: Crossbow | [DEX + INS] | [HR + 8] physical
            - 2x Explosion Arrow

Off-Hand: 

Backpack:
- 1x Stange Dynamit

## Class

### Tinkerer

Benefits: Max IP +2

#### Skills

- Emergency Item
- Gadgets (Basic Alchemy) [SL 1]
- Visionary [SL 1]

### Sharpshooter

Benefits: Max HP +5

#### Skills

- Ranged Weapon Mastery [SL 2]

## Background

- Minentunnel verschutt in Narshe
    - Magier heimlich in Narshe-Minen trainiert -> Erdrutsch ausgelöst -> Ritual verkackt
